[
    {
        "id": 1,
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد ۱۲",
        "hours_of_work": "شنبه تا سه شنبه ساعت 16 تا 22",
        "first_free_turn": "یکشنبه 24 اردیبهشت"
    },{
        "id": 2,
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد ۱۲",
        "hours_of_work": "شنبه تا سه شنبه ساعت 16 تا 22",
        "first_free_turn": "یکشنبه 24 اردیبهشت"
    },{
        "id": 3,
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد ۱۲",
        "hours_of_work": "شنبه تا سه شنبه ساعت 16 تا 22",
        "first_free_turn": "یکشنبه 24 اردیبهشت"
    },{
        "id": 4,
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد ۱۲",
        "hours_of_work": "شنبه تا سه شنبه ساعت 16 تا 22",
        "first_free_turn": "یکشنبه 24 اردیبهشت"
    },{
        "id": 5,
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد ۱۲",
        "hours_of_work": "شنبه تا سه شنبه ساعت 16 تا 22",
        "first_free_turn": "یکشنبه 24 اردیبهشت"
    },{
        "id": 6,
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد ۱۲",
        "hours_of_work": "شنبه تا سه شنبه ساعت 16 تا 22",
        "first_free_turn": "یکشنبه 24 اردیبهشت"
    },{
        "id": 7,
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد ۱۲",
        "hours_of_work": "شنبه تا سه شنبه ساعت 16 تا 22",
        "first_free_turn": "یکشنبه 24 اردیبهشت"
    },{
        "id": 8,
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد ۱۲",
        "hours_of_work": "شنبه تا سه شنبه ساعت 16 تا 22",
        "first_free_turn": "یکشنبه 24 اردیبهشت"
    },{
        "id": 9,
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد ۱۲",
        "hours_of_work": "شنبه تا سه شنبه ساعت 16 تا 22",
        "first_free_turn": "یکشنبه 24 اردیبهشت"
    },{
        "id": 10,
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد ۱۲",
        "hours_of_work": "شنبه تا سه شنبه ساعت 16 تا 22",
        "first_free_turn": "یکشنبه 24 اردیبهشت"
    }
]